QLTS_DHKH - Lap trinh #4757

Déi logo va tén form & link trudng Y dugc Pa Nang
17/08/2023 08:31 - D& Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: Dé Duy Diing % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

17/08/2023
18/08/2023
100%

0.00 hour
0.00 hour

Description
Link web: hitp://glts.dhktyduocdn.edu.vn/

- Thay logo va tén trén form web

- Thay logo trén form phi€u
clipboard-202308170830-cytol.png
Logo_YduocDN.png

History

#1 - 21/08/2023 11:01 - P6 Duy Diing
- Due date set to 18/08/2023

- Status changed from Tao mdi to B4 nhan viéc

#2 - 21/08/2023 11:01 - D Duy Diing

- Status changed from D& nhan viéc to Két thic

#3 - 21/08/2023 11:01 - D6 Duy Diing
- % Done changed from 0 to 100

#4 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Két thic to Béng
